## haskell-hsini 0.5.0

=== debian/changelog ===
haskell-hsini (0.5.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:15:24 +0000

haskell-hsini (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 31 May 2017 22:00:00 -0400
