=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-hsini
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -26,7 +25,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
  libghc-parsec3-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 X-Description: user configuration files (INI) parser
  Parser for and types which represent an INI configuration file.
