## haskell-hsini 0.5.1.2

=== debian/changelog ===
haskell-hsini (0.5.1.2-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 12:25:04 -0400

haskell-hsini (0.5.1.2-5) unstable; urgency=medium

  * Add Setup.hs missing from upstream tarball

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 10:48:13 +0300

haskell-hsini (0.5.1.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:12 +0300

haskell-hsini (0.5.1.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:28 +0300

haskell-hsini (0.5.1.2-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:23 +0300

haskell-hsini (0.5.1.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:32:45 -0400
