=== debian/control ===
--- 
+++ 
@@ -3,29 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-mtl-dev (>= 2.2),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-prof,
- libghc-hunit-dev,
- libghc-quickcheck2-dev,
- libghc-mtl-dev,
- libghc-parsec3-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-th-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsini
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsini]
 X-Description: user configuration files (INI) parser
  Parser for and types which represent an INI configuration file.
