## haskell-hsini 0.5.2.2

=== debian/changelog ===
haskell-hsini (0.5.2.2-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Jan 2026 17:08:23 +0200

haskell-hsini (0.5.2.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:48 +0300

haskell-hsini (0.5.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Oct 2023 21:03:24 +0300

haskell-hsini (0.5.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:22:39 +0300

haskell-hsini (0.5.1.2-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Disable testsuite which fails to compile with GHC 9.0.2 (Closes: #1015290)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 16:21:42 +0300
