=== debian/control ===
--- 
+++ 
@@ -4,17 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
- libghc-tasty-th-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsini
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsini]
 X-Description: user configuration files (INI) parser
