=== debian/rules ===
#!/usr/bin/make -f

# Testsuite fails to compile with GHC 9.0.2
# (see https://github.com/magthe/hsini/issues/24)
export DEB_ENABLE_TESTS = no

%:
	dh $@
